<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D31A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 89.88 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{617}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{20}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{597}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{78}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{40}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{123}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{452}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_35" HEIGHT="3648" WIDTH="2448" PHYSICAL_IMG_NR="35" QUALITY="OK" ACCURACY="81.43">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="479" WIDTH="2448" ID="PAG_35_TopMargin">
        <TextBlock HPOS="928" VPOS="129" HEIGHT="49" WIDTH="1355" ID="PAG_35_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="928" VPOS="129" HEIGHT="49" WIDTH="1355" ID="PAG_35_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="928" VPOS="131" HEIGHT="43" WIDTH="17" ID="PAG_35_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000001" HPOS="945" VPOS="130" WIDTH="17" />
            <String HPOS="962" VPOS="130" HEIGHT="34" WIDTH="35" ID="PAG_35_ST000002" WC="1" CONTENT="4." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_35_SP000002" HPOS="997" VPOS="129" WIDTH="20" />
            <String HPOS="1017" VPOS="129" HEIGHT="47" WIDTH="201" ID="PAG_35_ST000003" WC="1" CONTENT="Adskillige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000003" HPOS="1218" VPOS="131" WIDTH="18" />
            <String HPOS="1236" VPOS="131" HEIGHT="47" WIDTH="205" ID="PAG_35_ST000004" WC="1" CONTENT="indtægter." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000004" HPOS="1441" VPOS="134" WIDTH="762" />
            <String HPOS="2203" VPOS="134" HEIGHT="41" WIDTH="80" ID="PAG_35_ST000005" WC="0.42" CONTENT="31a" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="169" VPOS="479" HEIGHT="1916" WIDTH="2113" ID="PAG_35_PrintSpace">
        <TextBlock HPOS="255" VPOS="479" HEIGHT="109" WIDTH="2027" ID="PAG_35_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="255" VPOS="479" HEIGHT="49" WIDTH="2027" ID="PAG_35_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="255" VPOS="479" HEIGHT="34" WIDTH="108" ID="PAG_35_ST000006" WC="1" CONTENT="73-74" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000005" HPOS="363" VPOS="484" WIDTH="379" />
            <String HPOS="742" VPOS="484" HEIGHT="33" WIDTH="107" ID="PAG_35_ST000007" WC="1" CONTENT="74-75" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000006" HPOS="849" VPOS="486" WIDTH="392" />
            <String HPOS="1241" VPOS="486" HEIGHT="34" WIDTH="107" ID="PAG_35_ST000008" WC="1" CONTENT="75-76" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000007" HPOS="1348" VPOS="489" WIDTH="275" />
            <String HPOS="1623" VPOS="489" HEIGHT="34" WIDTH="106" ID="PAG_35_ST000009" WC="0.93" CONTENT="76-77" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000008" HPOS="1729" VPOS="492" WIDTH="169" />
            <String HPOS="1898" VPOS="492" HEIGHT="34" WIDTH="107" ID="PAG_35_ST000010" WC="1" CONTENT="77-78" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000009" HPOS="2005" VPOS="493" WIDTH="170" />
            <String HPOS="2175" VPOS="493" HEIGHT="35" WIDTH="107" ID="PAG_35_ST000011" WC="1" CONTENT="78-79" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="283" VPOS="537" HEIGHT="51" WIDTH="1999" ID="PAG_35_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="283" VPOS="537" HEIGHT="34" WIDTH="34" ID="PAG_35_ST000012" WC="0.66" CONTENT="R." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000010" HPOS="317" VPOS="541" WIDTH="472" />
            <String HPOS="789" VPOS="541" HEIGHT="34" WIDTH="33" ID="PAG_35_ST000013" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000011" HPOS="822" VPOS="544" WIDTH="471" />
            <String HPOS="1293" VPOS="544" HEIGHT="35" WIDTH="31" ID="PAG_35_ST000014" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000012" HPOS="1324" VPOS="546" WIDTH="300" />
            <String HPOS="1624" VPOS="546" HEIGHT="36" WIDTH="65" ID="PAG_35_ST000015" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000013" HPOS="1689" VPOS="549" WIDTH="20" />
            <String HPOS="1709" VPOS="549" HEIGHT="34" WIDTH="18" ID="PAG_35_ST000016" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000014" HPOS="1727" VPOS="548" WIDTH="173" />
            <String HPOS="1900" VPOS="548" HEIGHT="36" WIDTH="65" ID="PAG_35_ST000017" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000015" HPOS="1965" VPOS="550" WIDTH="18" />
            <String HPOS="1983" VPOS="550" HEIGHT="34" WIDTH="22" ID="PAG_35_ST000018" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000016" HPOS="2005" VPOS="551" WIDTH="172" />
            <String HPOS="2177" VPOS="551" HEIGHT="37" WIDTH="66" ID="PAG_35_ST000019" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000017" HPOS="2243" VPOS="552" WIDTH="17" />
            <String HPOS="2260" VPOS="552" HEIGHT="34" WIDTH="22" ID="PAG_35_ST000020" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="202" VPOS="595" HEIGHT="106" WIDTH="1807" ID="PAG_35_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="212" VPOS="595" HEIGHT="50" WIDTH="1797" ID="PAG_35_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="212" VPOS="595" HEIGHT="50" WIDTH="17" ID="PAG_35_ST000021" WC="0.15" CONTENT=":i'&gt;,:" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000018" HPOS="229" VPOS="595" WIDTH="1" />
            <String HPOS="229" VPOS="595" HEIGHT="50" WIDTH="10" ID="PAG_35_ST000022" WC="0.15" CONTENT=";." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000019" HPOS="239" VPOS="608" WIDTH="1610" />
            <String HPOS="1849" VPOS="608" HEIGHT="36" WIDTH="96" ID="PAG_35_ST000023" WC="0.95" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_35_SP000020" HPOS="1945" VPOS="608" WIDTH="1" />
            <String HPOS="1945" VPOS="608" HEIGHT="36" WIDTH="64" ID="PAG_35_ST000024" WC="0.95" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="202" VPOS="647" HEIGHT="54" WIDTH="1251" ID="PAG_35_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="202" VPOS="647" HEIGHT="46" WIDTH="249" ID="PAG_35_ST000025" WC="0.93" CONTENT="8B.557.272" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000021" HPOS="451" VPOS="655" WIDTH="225" />
            <String HPOS="676" VPOS="655" HEIGHT="42" WIDTH="277" ID="PAG_35_ST000026" WC="1" CONTENT="857.969.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000022" HPOS="953" VPOS="658" WIDTH="223" />
            <String HPOS="1176" VPOS="658" HEIGHT="43" WIDTH="277" ID="PAG_35_ST000027" WC="0.91" CONTENT="91Q.583.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="202" VPOS="727" HEIGHT="69" WIDTH="1251" ID="PAG_35_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="202" VPOS="727" HEIGHT="69" WIDTH="1251" ID="PAG_35_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="202" VPOS="727" HEIGHT="68" WIDTH="250" ID="PAG_35_ST000028" WC="0.90" CONTENT="tO.544.684" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000023" HPOS="452" VPOS="749" WIDTH="251" />
            <String HPOS="703" VPOS="749" HEIGHT="43" WIDTH="250" ID="PAG_35_ST000029" WC="1" CONTENT="14.969.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000024" HPOS="953" VPOS="753" WIDTH="251" />
            <String HPOS="1204" VPOS="753" HEIGHT="43" WIDTH="249" ID="PAG_35_ST000030" WC="1" CONTENT="16.183.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="203" VPOS="795" HEIGHT="70" WIDTH="1251" ID="PAG_35_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="203" VPOS="795" HEIGHT="70" WIDTH="1251" ID="PAG_35_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="203" VPOS="795" HEIGHT="70" WIDTH="248" ID="PAG_35_ST000031" WC="0.91" CONTENT="7^.012.588" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000025" HPOS="451" VPOS="809" WIDTH="224" />
            <String HPOS="675" VPOS="809" HEIGHT="42" WIDTH="278" ID="PAG_35_ST000032" WC="1" CONTENT="843.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000026" HPOS="953" VPOS="812" WIDTH="223" />
            <String HPOS="1176" VPOS="812" HEIGHT="42" WIDTH="278" ID="PAG_35_ST000033" WC="1" CONTENT="894.400.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="922" HEIGHT="50" WIDTH="1279" ID="PAG_35_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="173" VPOS="922" HEIGHT="50" WIDTH="1279" ID="PAG_35_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="173" VPOS="922" HEIGHT="43" WIDTH="277" ID="PAG_35_ST000034" WC="1" CONTENT="182.825.336" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000027" HPOS="450" VPOS="927" WIDTH="224" />
            <String HPOS="674" VPOS="927" HEIGHT="42" WIDTH="278" ID="PAG_35_ST000035" WC="1" CONTENT="961.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000028" HPOS="952" VPOS="930" WIDTH="180" />
            <String HPOS="1132" VPOS="930" HEIGHT="42" WIDTH="320" ID="PAG_35_ST000036" WC="1" CONTENT="1.024.715.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="1017" HEIGHT="50" WIDTH="1276" ID="PAG_35_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="175" VPOS="1017" HEIGHT="50" WIDTH="1276" ID="PAG_35_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="175" VPOS="1017" HEIGHT="43" WIDTH="275" ID="PAG_35_ST000037" WC="1" CONTENT="109.812.748" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000029" HPOS="450" VPOS="1022" WIDTH="226" />
            <String HPOS="676" VPOS="1022" HEIGHT="41" WIDTH="274" ID="PAG_35_ST000038" WC="1" CONTENT="118.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000030" HPOS="950" VPOS="1024" WIDTH="227" />
            <String HPOS="1177" VPOS="1024" HEIGHT="43" WIDTH="274" ID="PAG_35_ST000039" WC="1" CONTENT="130.315.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="200" VPOS="1076" HEIGHT="49" WIDTH="1250" ID="PAG_35_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="200" VPOS="1076" HEIGHT="49" WIDTH="1250" ID="PAG_35_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="200" VPOS="1076" HEIGHT="44" WIDTH="249" ID="PAG_35_ST000040" WC="1" CONTENT="73.012.588" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000031" HPOS="449" VPOS="1080" WIDTH="223" />
            <String HPOS="672" VPOS="1080" HEIGHT="42" WIDTH="278" ID="PAG_35_ST000041" WC="1" CONTENT="843.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000032" HPOS="950" VPOS="1084" WIDTH="224" />
            <String HPOS="1174" VPOS="1084" HEIGHT="41" WIDTH="276" ID="PAG_35_ST000042" WC="1" CONTENT="894.400.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="1194" HEIGHT="50" WIDTH="1252" ID="PAG_35_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="199" VPOS="1194" HEIGHT="50" WIDTH="1252" ID="PAG_35_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="199" VPOS="1194" HEIGHT="42" WIDTH="251" ID="PAG_35_ST000043" WC="1" CONTENT="99.268.064" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000033" HPOS="450" VPOS="1197" WIDTH="223" />
            <String HPOS="673" VPOS="1197" HEIGHT="47" WIDTH="277" ID="PAG_35_ST000044" WC="1" CONTENT="103.630.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000034" HPOS="950" VPOS="1201" WIDTH="224" />
            <String HPOS="1174" VPOS="1201" HEIGHT="43" WIDTH="277" ID="PAG_35_ST000045" WC="1" CONTENT="114.132.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2086" VPOS="1268" HEIGHT="10" WIDTH="190" ID="PAG_35_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="2086" VPOS="1268" HEIGHT="10" WIDTH="190" ID="PAG_35_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="2086" VPOS="1268" HEIGHT="10" WIDTH="190" ID="PAG_35_ST000046" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="1289" HEIGHT="49" WIDTH="1251" ID="PAG_35_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="199" VPOS="1289" HEIGHT="49" WIDTH="1251" ID="PAG_35_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="199" VPOS="1289" HEIGHT="42" WIDTH="250" ID="PAG_35_ST000047" WC="1" CONTENT="99.268.064" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000035" HPOS="449" VPOS="1292" WIDTH="224" />
            <String HPOS="673" VPOS="1292" HEIGHT="43" WIDTH="277" ID="PAG_35_ST000048" WC="1" CONTENT="103.630.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000036" HPOS="950" VPOS="1296" WIDTH="224" />
            <String HPOS="1174" VPOS="1296" HEIGHT="42" WIDTH="276" ID="PAG_35_ST000049" WC="1" CONTENT="114.132.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1547" HEIGHT="52" WIDTH="1280" ID="PAG_35_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_I">
          <TextLine HPOS="169" VPOS="1547" HEIGHT="52" WIDTH="1280" ID="PAG_35_TL000014" STYLEREFS="TXT_T_11_I">
            <String HPOS="169" VPOS="1547" HEIGHT="44" WIDTH="279" ID="PAG_35_ST000050" WC="1" CONTENT="109.812.748" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_35_SP000037" HPOS="448" VPOS="1551" WIDTH="221" />
            <String HPOS="669" VPOS="1551" HEIGHT="45" WIDTH="280" ID="PAG_35_ST000051" WC="1" CONTENT="118.600.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_35_SP000038" HPOS="949" VPOS="1555" WIDTH="220" />
            <String HPOS="1169" VPOS="1555" HEIGHT="44" WIDTH="280" ID="PAG_35_ST000052" WC="0.41" CONTENT=".130,315.000" STYLEREFS="TXT_T_11_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="1620" HEIGHT="51" WIDTH="1275" ID="PAG_35_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="172" VPOS="1620" HEIGHT="51" WIDTH="1275" ID="PAG_35_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="172" VPOS="1620" HEIGHT="43" WIDTH="275" ID="PAG_35_ST000053" WC="1" CONTENT="109.812.748" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000039" HPOS="447" VPOS="1625" WIDTH="226" />
            <String HPOS="673" VPOS="1625" HEIGHT="42" WIDTH="274" ID="PAG_35_ST000054" WC="1" CONTENT="118.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000040" HPOS="947" VPOS="1629" WIDTH="227" />
            <String HPOS="1174" VPOS="1629" HEIGHT="42" WIDTH="273" ID="PAG_35_ST000055" WC="1" CONTENT="130.315.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="196" VPOS="1762" HEIGHT="50" WIDTH="1251" ID="PAG_35_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="196" VPOS="1762" HEIGHT="50" WIDTH="1251" ID="PAG_35_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="196" VPOS="1762" HEIGHT="42" WIDTH="251" ID="PAG_35_ST000056" WC="1" CONTENT="99.268.064" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000041" HPOS="447" VPOS="1766" WIDTH="223" />
            <String HPOS="670" VPOS="1766" HEIGHT="42" WIDTH="277" ID="PAG_35_ST000057" WC="1" CONTENT="103.630.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000042" HPOS="947" VPOS="1769" WIDTH="224" />
            <String HPOS="1171" VPOS="1769" HEIGHT="43" WIDTH="276" ID="PAG_35_ST000058" WC="1" CONTENT="114.132.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="1832" HEIGHT="51" WIDTH="1250" ID="PAG_35_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="195" VPOS="1832" HEIGHT="51" WIDTH="1250" ID="PAG_35_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="195" VPOS="1832" HEIGHT="43" WIDTH="249" ID="PAG_35_ST000059" WC="1" CONTENT="80.615.662" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000043" HPOS="444" VPOS="1837" WIDTH="252" />
            <String HPOS="696" VPOS="1837" HEIGHT="43" WIDTH="250" ID="PAG_35_ST000060" WC="1" CONTENT="85.380.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000044" HPOS="946" VPOS="1841" WIDTH="251" />
            <String HPOS="1197" VPOS="1841" HEIGHT="42" WIDTH="248" ID="PAG_35_ST000061" WC="1" CONTENT="93.813.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="1893" HEIGHT="50" WIDTH="1246" ID="PAG_35_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="199" VPOS="1893" HEIGHT="50" WIDTH="1246" ID="PAG_35_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="199" VPOS="1893" HEIGHT="42" WIDTH="245" ID="PAG_35_ST000062" WC="1" CONTENT="18.652.402" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000045" HPOS="444" VPOS="1896" WIDTH="254" />
            <String HPOS="698" VPOS="1896" HEIGHT="44" WIDTH="248" ID="PAG_35_ST000063" WC="1" CONTENT="18.250.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000046" HPOS="946" VPOS="1901" WIDTH="251" />
            <String HPOS="1197" VPOS="1901" HEIGHT="42" WIDTH="248" ID="PAG_35_ST000064" WC="1" CONTENT="20.319.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="2152" HEIGHT="53" WIDTH="1250" ID="PAG_35_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_I">
          <TextLine HPOS="195" VPOS="2152" HEIGHT="53" WIDTH="1250" ID="PAG_35_TL000019" STYLEREFS="TXT_T_11_I">
            <String HPOS="195" VPOS="2152" HEIGHT="45" WIDTH="250" ID="PAG_35_ST000065" WC="1" CONTENT="73.012.588" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_35_SP000047" HPOS="445" VPOS="2156" WIDTH="221" />
            <String HPOS="666" VPOS="2156" HEIGHT="45" WIDTH="279" ID="PAG_35_ST000066" WC="0.99" CONTENT="843.000.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_35_SP000048" HPOS="945" VPOS="2160" WIDTH="221" />
            <String HPOS="1166" VPOS="2160" HEIGHT="45" WIDTH="279" ID="PAG_35_ST000067" WC="0.99" CONTENT="894.400.000" STYLEREFS="TXT_T_11_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="2225" HEIGHT="51" WIDTH="1247" ID="PAG_35_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="195" VPOS="2225" HEIGHT="51" WIDTH="1247" ID="PAG_35_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="195" VPOS="2225" HEIGHT="44" WIDTH="247" ID="PAG_35_ST000068" WC="1" CONTENT="63.220.293" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000049" HPOS="442" VPOS="2231" WIDTH="252" />
            <String HPOS="694" VPOS="2231" HEIGHT="41" WIDTH="249" ID="PAG_35_ST000069" WC="1" CONTENT="60.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000050" HPOS="943" VPOS="2234" WIDTH="251" />
            <String HPOS="1194" VPOS="2234" HEIGHT="42" WIDTH="248" ID="PAG_35_ST000070" WC="1" CONTENT="60.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="221" VPOS="2285" HEIGHT="51" WIDTH="1221" ID="PAG_35_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="221" VPOS="2285" HEIGHT="51" WIDTH="1221" ID="PAG_35_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="221" VPOS="2285" HEIGHT="43" WIDTH="220" ID="PAG_35_ST000071" WC="1" CONTENT="9.792.295" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000051" HPOS="441" VPOS="2289" WIDTH="279" />
            <String HPOS="720" VPOS="2289" HEIGHT="43" WIDTH="222" ID="PAG_35_ST000072" WC="1" CONTENT="8.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000052" HPOS="942" VPOS="2293" WIDTH="280" />
            <String HPOS="1222" VPOS="2293" HEIGHT="43" WIDTH="220" ID="PAG_35_ST000073" WC="1" CONTENT="9.400.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="414" VPOS="2347" HEIGHT="48" WIDTH="1494" ID="PAG_35_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="414" VPOS="2347" HEIGHT="48" WIDTH="1494" ID="PAG_35_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="414" VPOS="2347" HEIGHT="39" WIDTH="26" ID="PAG_35_ST000074" WC="1" CONTENT="0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000053" HPOS="440" VPOS="2348" WIDTH="223" />
            <String HPOS="663" VPOS="2348" HEIGHT="42" WIDTH="277" ID="PAG_35_ST000075" WC="1" CONTENT="775.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000054" HPOS="940" VPOS="2352" WIDTH="224" />
            <String HPOS="1164" VPOS="2352" HEIGHT="43" WIDTH="276" ID="PAG_35_ST000076" WC="1" CONTENT="825.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000055" HPOS="1440" VPOS="2365" WIDTH="170" />
            <String HPOS="1610" VPOS="2365" HEIGHT="7" WIDTH="6" ID="PAG_35_ST000077" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_35_SP000056" HPOS="1616" VPOS="2371" WIDTH="266" />
            <String HPOS="1882" VPOS="2371" HEIGHT="6" WIDTH="26" ID="PAG_35_ST000078" WC="0.48" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>